:root {
    --primary-color: #6e4424;
    --secondary-color: #e2d5c2;
    --light-color: #ffffff;
    --dark-color: #242424;
    --background-color: #FAF9F6;
}

body {
    font-family: "Pliant", sans-serif;
    margin: 0 auto;
    padding: 0;
    background-color: var(--background-color);
}

nav {
    margin-top: 25px;
    top: 5px;
    z-index: 9999;
}



.bg-portal-surface {
    border-radius: 25px;

}